Subject: RE: [rohc] Re: multiplexing SigComp and non-SigComp messages on the same TCP connection

From: [email-masked]
Date: Mon, 15 Nov 2004 11:00:06 -0500

That's good. Please share your thoughts. I have been placed into
a waiting mode on sigcomp-sip since IETF-60. That's what I meant
a pause, at least from my perspective.

Br, Zhigang

> -----Original Message-----
> From: ext Conroy, Lawrence (SMTP) [mailto:[email-masked]]
> Sent: 12 November, 2004 06:59 PM
> To: Liu Zhigang.C (Nokia-NRC/Dallas)
> Cc: Sugar Robert (Nokia-NET/Budapest); [email-masked]; West, Mark;
> [email-masked]
> Subject: Re: [rohc] Re: multiplexing SigComp and non-SigComp 
> messages on
> the same TCP connection
> 
> 
> Hi Folks,
>   Speaking as an outsider (who has not spent the last month 
> on Holiday:<
> I hadn't noticed a pause since the last IETF.
> Much thought has gone on at our end, and I know there has been
> a lot of consideration of this elsewhere as well.
> However, I fear now we may be back to progress again.
> 
> all the best,
>    Lawrence
> 
> On 12 Nov 2004, at 21:43, [email-masked] wrote:
> > Hi Carsten,
> >
> > I wasn't be able to attend the IETF-61 this week (couldn't
> > find ROHC session time in the IETF agenda before I left for
> > a long vacation in October).
> >
> > I just saw your slides on applying SigComp to SIP and
> > the meeting minutes from Lars-Erik. I guess those are
> > based on the meeting you mentioned below during last IETF?
> >
> > The minutes say you promised to make sure an update will
> > be available by the middle of next week. Does that mean
> > you will send some text with more details? It's good to
> > resume the progress after a long pause since the last IETF.
> >
> > BR, Zhigang
> >
> >> -----Original Message-----
> >> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of
> >> ext [email-masked]
> >> Sent: 13 September, 2004 03:16 PM
> >> To: [email-masked]
> >> Cc: [email-masked]; Sugar Robert (Nokia-NET/Budapest);
> >> [email-masked]
> >> Subject: RE: [rohc] Re: multiplexing SigComp and 
> non-SigComp messages
> >> onthesame TCP connection
> >>
> >>
> >> Hi Carsten,
> >>
> >> Still wondering about the meeting summary ...
> >>
> >> BR, Zhigang
> >>
> >>> -----Original Message-----
> >>> From: [email-masked]
> >> [mailto:[email-masked]]On Behalf Of
> >>> ext [email-masked]
> >>> Sent: 18 August, 2004 08:59 AM
> >>> To: [email-masked]
> >>> Cc: [email-masked]; Sugar Robert (Nokia-NET/Budapest);
> >>> [email-masked]
> >>> Subject: RE: [rohc] Re: multiplexing SigComp and non-SigComp
> >>> messages on
> >>> thesame TCP connection
> >>>
> >>>
> >>> Carsten,
> >>>
> >>> Just a gentle reminder: did you have a chance writing up
> >> the summary?
> >>>
> >>> Br, Zhigang
> >>>
> >>>> -----Original Message-----
> >>>> From: ext Carsten Bormann [mailto:[email-masked]]
> >>>> Sent: 09 August, 2004 05:22 PM
> >>>> To: Liu Zhigang.C (Nokia-NRC/Dallas)
> >>>> Cc: [email-masked]; Sugar Robert (Nokia-NET/Budapest);
> >>> Carsten Bormann;
> >>>> [email-masked]
> >>>> Subject: Re: [rohc] Re: multiplexing SigComp and non-SigComp
> >>>> messages on
> >>>> the same TCP connection
> >>>>
> >>>>
> >>>> Zhigang,
> >>>>
> >>>> after you had to leave, we managed to schedule an
> >> extended hallway
> >>>> discussion with some SIP types in San Diego about this and other
> >>>> sigcomp-sip issues.
> >>>> The conclusions are somewhat different.
> >>>> I expect to write this up in the next couple of days.
> >>>> Please defer editing and re-submitting the draft until I
> >> have made
> >>>> available the summary.
> >>>> Thanks!
> >>>>
> >>>> Gruesse, Carsten
> >>>>
> >>>>
> >>>
> >>> _______________________________________________
> >>> Rohc mailing list
> >>> [email-masked]
> >>> https://www1.ietf.org/mailman/listinfo/rohc
> >>>
> >>
> >> _______________________________________________
> >> Rohc mailing list
> >> [email-masked]
> >> https://www1.ietf.org/mailman/listinfo/rohc
> >>
> >
> > _______________________________________________
> > Rohc mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/rohc
> >
> 
> -- 
> 
> Visit our website at www.roke.co.uk
> 
> Roke Manor Research Ltd, Roke Manor, Romsey, Hampshire SO51 0ZN, UK.
> 
> The information contained in this e-mail and any attachments 
> is confidential to
> Roke Manor Research Ltd and must not be passed to any third 
> party without
> permission. This communication is for information only and 
> shall not create or
> change any contractual relationship.
> 
> 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc